Skip to content

Licence non autorisée/invalide

2 minutesde lecture

VagCom 2017 – logiciel VCDS 17.8

Symptômes :

Vous utilisez votre Vag-Com depuis maintenant quelques semaines, et tout se passe pour le mieux.
Nouvelle utilisation, le logiciel VCDS soudain bloque et affiche une erreur :

Désolé ! Cette fonction n’est disponible qu’avec une interface enregistrée !

Pourtant, l’interface commandée était bien enregistrée au départ, tout fonctionnait. Mais que s’est-il alors passé ?

Explication :

Les logiciels dits offline nécessitent tous des précautions d’utilisation à prendre.
Selon le logiciel les précautions à employer changent, chaque détail à savoir est consigné dans le guide d’installation imagé en Français fourni avec votre logiciel.

Les causes / mauvaises manipulations pouvant engendrer un problème de validité de la licence sont les suivants :

L’antivirus est actif / mal configuré

Conséquences :

  • Le raccourci à utiliser (loader) a été supprimé du bureau
  • Le logiciel affiche une interface non trouvée
  • Le logiciel affiche une licence invalide/non enregistrée dans la rubrique à propos
  • Le comportement du logiciel est erratique
  • Un message d’erreur Désolé, cette fonction n’est disponible qu’avec une interface enregistrée ! s’affiche
  • Un message d’erreur Trop d’erreurs de communication pour continuer ! s’affiche

Explication :

Voulant utiliser le logiciel, c’est le raccourci d’origine du dossier d’installation qui a été utilisé, entraînant le blocage de la licence.
Ce raccourci ne doit jamais être utilisé.

NB : L’antivirus Windows d’origine (Defender) se réactive après chaque mise à jour.
Nous déconseillons de simplement le désactiver et vous encourageons à plutôt créer une règle d’exception dans ses réglages, sur le dossier d’installation du logiciel.

Une mise à jour involontaire a eu lieu

Conséquences :

  • Au test, le message Interface : Non trouvée s’affiche
    -Les pilotes sont installés, l’interface détectée dans le gestionnaire de périphériques et le logiciel lancé par le raccourci loader
  • Au test, le message : CAN : Non prêt s’affiche
    K1 et K2 sont OK, le véhicule dispose du CANbus (2004+)
  • Le logiciel fonctionne parfaitement avec les véhicules anciens (2003 et avant)

Explication :

Le firmware de l’interface programmé par notre atelier se trouve modifié et inutilisable.
La mise à jour peut être effectuée involontairement de différentes manières :

    • Infobulle de version périmée (cliquer emmènera au téléchargement de la dernière version)
    • Affichage d’une fenêtre invitant à télécharger la dernière version (directement depuis le logiciel, mise à jour automatique)
    • Utilisation ou présence d’une autre version VCDS sur le PC, mélange des versions

Certains « vendeurs » proposent de flasher à distance les interfaces Vag-Com, modifiant fortement sa programmation.
Ce cas s’apparente à une mise à jour et est détecté de la même manière par nos outils.

Résolution :

Dans le cas d’une licence révoquée, le logiciel restera fonctionnel bien que privé de la plupart de ses fonctions.
Le guide d’installation indique la méthode de réinstallation et nettoyage du registre à employer afin de valider de nouveau la licence.

Dans le cas d’une mise à jour (ou action apparentée à une mise à jour), l’interface ne répondra plus logiciellement, ou fonctionnera sans CANbus.
Dans certains cas, la ligne K1 et/ou K2 peut être en court-circuit à la masse
Une réparation à distance est possible, toutefois la garantie ne sera pas appliquée (cas d’utilisation contraire au guide d’installation)

1
658
2 minutesde lecture

Related Knowledge Base Posts

Back to top
Submit

    Recherche précise